Activity log for bug #1568150

Date Who What changed Old value New value Message
2016-04-08 21:31:30 Matt Rae bug added bug
2016-04-08 21:32:50 Matt Rae attachment added cloud-init-output.log https://bugs.launchpad.net/juju-core/+bug/1568150/+attachment/4629704/+files/cloud-init-output.log
2016-04-11 14:24:50 Cheryl Jennings bug task added cloud-init
2016-04-11 14:30:05 Cheryl Jennings juju-core: status New Incomplete
2016-04-11 15:29:50 Matt Rae tags cpec
2016-04-12 16:02:43 Launchpad Janitor branch linked lp:cloud-init
2016-04-13 16:33:04 Scott Moser bug task added cloud-init (Ubuntu)
2016-04-13 16:33:22 Scott Moser cloud-init: importance Undecided High
2016-04-13 16:33:22 Scott Moser cloud-init: status New Confirmed
2016-04-13 16:39:12 Scott Moser cloud-init (Ubuntu): status New Confirmed
2016-04-13 16:39:14 Scott Moser cloud-init (Ubuntu): importance Undecided High
2016-04-13 16:39:19 Scott Moser cloud-init: status Confirmed Fix Committed
2016-04-13 17:24:24 Launchpad Janitor branch linked lp:~smoser/ubuntu/xenial/cloud-init/pkg
2016-04-13 17:57:45 JuanJo Ciarlante bug added subscriber JuanJo Ciarlante
2016-04-13 19:03:59 Launchpad Janitor cloud-init (Ubuntu): status Confirmed Fix Released
2016-07-18 00:05:44 Anastasia juju-core: status Incomplete Won't Fix
2016-07-18 00:05:56 Anastasia juju-core: status Won't Fix Invalid
2016-08-10 14:46:38 Scott Moser cloud-init: status Fix Committed Fix Released